/* Basic Style */
*{ 
  margin:0;
  padding:0;
  outline:none;
}
@font-face {
      font-family: 'open sans';
      font-display: swap;
      src: local('Arvo'), url(https://www.yaminidas.com/wp-content/themes/aerocity/webfonts/fa-brands-400.woff2) format('woff2');
    }
body{ 
  margin:0;
  padding:0;
  -ms-word-wrap:break-word;
  word-wrap:break-word;
  background-color:#f1f1f1;
  font:12px/22px arial;
  color:#5b5b5b;
  font-family: 'Open Sans', sans-serif;
}
img{ 
  margin:0;
  padding:0;
  border:none;
  max-width:100%;
  height:auto;
}  
section img{
  max-width:100%;
}
h1,h2,h3,h4,h5,h6{ 
  margin:0;
  padding:10px 0;
}  
p{ 
  margin:0 0 15px;
  padding:0;
  font-size:15px;
  line-height:2;
  color: #9e9e9e;
}  
a{ 
  text-decoration:none;
  color:#3ca6d4;
}  
a:hover{ 
  text-decoration:none;
  color:#fe6f23 !important;
}  
a:focus,a:hover{
  text-decoration:none !important;
}  
ul{ 
  margin:0 0 0 15px;
  padding:0;
}
:hover{-webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.clear{ 
  clear:both;
}
select{
  width:100%;
}
input[type='submit']:hover{
  cursor: pointer;
}  
.center{ 
  text-align:center;
  margin-bottom:40px;
}  
.middle-align{ 
  margin:0 auto;
  padding:20px 0 20px;
}  
.wp-caption{ 
  margin:0;
  padding:0;
  font-size:13px;
  max-width:100%;
}
.wp-caption-text{ 
  margin:0;
  padding:0;
}  
.screen-reader-text {
  position: absolute;
  top:-9999em;
  left:-9999em;
}  
.sticky{ 
  margin:0;
  padding:0;
  background-color:rgba(215, 215, 215, 0.5);
}
.gallery-caption{ 
  margin:0;
  padding:0;
}  
.alignleft, img.alignleft {
  display: inline;
  float: left;
  margin-right:20px;
  margin-top:4px;
  margin-bottom:10px;
  padding:0;
  border:1px solid #bbb;
  padding:5px;
}  
.alignright, img.alignright { 
  display: inline;
  float: right;
  border:1px solid #bbb;
  padding:5px;
  margin-bottom:10px;
  margin-left:25px;
}  
.aligncenter, img.aligncenter { 
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top:0;
}  
.comment-list .comment-content ul { 
  list-style:none;
  margin-left:15px;
}  
.comment-list .comment-content ul li{
  margin:5px;
}
.posted-on,
.byline{
  padding:0 1%;
}
#respond{
  clear:both;
}  
.toggleMenu{
  display:none;
}  
.bypostauthor{ 
  margin:0;
  padding:0;
}  
small{
  font-size:14px !important;
}
input[type="text"],input[type="email"],input[type="phno"], textarea{
  border:1px solid #bcbcbc;
  font-size:16px;
  padding:5px 5px;
  height:auto;
}
textarea{
  height:111px;
}
input[type="submit"] {
  border:2px solid #3ca6d4;
  text-align:center;
  text-transform:uppercase;
  font-size:18px;
  padding:7px 30px;
  background:#3ca6d4;
  font-weight:bold;
  color:#fff;
  margin:23px auto 0;
  border-radius:3px;
  
}
input[type="submit"]:hover{
  background:#3890cb;
}
/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fe7228;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;

}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: #fff;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/* ---------Buttons--------- */
a.button{
  background:#3890cb;
  color: #fff;
  font-size: 16px;
  margin: 20px 0 0;
  padding: 7px 30px;
  text-transform: uppercase;
  font-weight:bold;
}  
  
/*---------HEADER--------- */
.page-template-custom-front .header-image,
.header-image.bg-image img {
  display: none;
}
.logo{
  margin:0;
  padding:0;
}  
.logo h1{ 
  font-weight:700;
  text-transform:uppercase;
  padding:0;
  margin-bottom:8px;
  font-size:30px;
  font-weight:bold;
  margin-top: 0;
}  
.logo a{ 
  color:#3ca6d4;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: bold;
}  
.logo a:hover{
  color:#3ca6d4;
}
.logo p{ 
  font-size:16px;
  color:#3ca6d4;
  margin-bottom: 0px;
}  
.header{
  padding:10px 0;
}
/*--- top bar---*/
.top-bar{
  background-color: #3ca6d4;
  padding:8px;
  border-bottom:4px solid #fe6f23;
}
.top-bar a,
.top-bar i,
.top-bar .custom-social-icons i{
  color: #fff;
  margin-right: 10px;
} 

.top-bar a:hover{
  color: #fff;
}
.top-bar h3 {
  display: none;
}
.top-bar .appointment{
  text-align: right;
}
.contact-call-Email {
  margin-top: 12px;
}
.contact-call-Email span {
  margin-right: 10px;
}
p.calling,
p.email {
  text-align: center;
  border:1px solid #e4e4e4;
  border-radius: 20px;
  padding: 6px;
  color: #212529;
  margin: 10px 0;
}
p.calling i,
p.email i{
  margin-right: 10px;
  color: #fe6f23;
}
/*----menubar----*/
.menubar .search-form .search-submit{
  font-weight: normal;
  letter-spacing: 1px;
  background: url(images/search.png) no-repeat;
  text-indent: -9999px;
  background-color: transparent;
  border: none;
  position: absolute;
  right: 0;
  top: 16px;
}
.menubar input[type="search"]{
  background: #fff;
  padding: 6px;
  font-size: 13px;
  color: #000;
  border:1px solid #fff;
}
.menubar form.search-form{
  padding: 0px 15px;
  background: #fff;
  margin: 5px 0;
  border-radius: 15px;
}
.menubar input[type="submit"]{
  margin:0px;
}
.menubar input[type="search"]::placeholder{
  color: #bbb;
  font-style: italic;
}
.menubar {
  background: #3ca6d4;
  border-bottom: 2px solid #dadadc;
}
.nav{ 
  margin:0;
  padding:0;
}  
.nav ul {
  float: left;
  padding:0;
  font-weight:600;
  font-size:16px;
  margin:0
}  
.nav ul li{ 
  display:inline-block;
  margin:0;
  position:relative;
}  
.nav ul li a{ 
  color:#fff;
  padding:13px 15px;
  display:block;
  text-transform: none;
}  
.nav ul li a:hover{
  color:#000;
  background:#dadadc;
}

/* Our Services */
.services{
  text-align: center;
  padding: 2% 0;
}
.services h3{
  margin-top: 0px;
  color: #fe6f23;
}
.services hr{
  padding: 1px;
  width: 17%;
  margin: 0 auto 10px;
  background: #3ca6d4;
}
.services .box-content p {
  color: #9e9e9e;
  font-size: 15px;
  margin-bottom: 10%;
  line-height: 1.5;
}
.services .box-content h4 {
  color: #fe6f23;
  text-transform: none;
  letter-spacing: 2px;
  font-weight: 600;
}
.services .service-main-box {
  border: solid 2px #3ca6d4;
  border-radius: 5px;
  padding: 20px;
  margin: 2% 0;
}
/* post content*/
#our-services .page-box a{
  color:#fe6f23;
}
#our-services small{
  color:#6d6d6d;
  margin:0 0 20px 0;
}  
#our-services .small-button{
  margin-top:30px;
}  
#our-services .page-box {
  color: #9e9e9e;
  border: 4px double rgba(128, 125, 125, 0.38);
  padding: 15px;
  box-shadow: 0 0 20px 3px rgba(114, 114, 114, 0.2);
}  
#our-services .page-box h4{
  margin:0 0 15px 0;
  padding:0;
  font-size:24px;
}  
#our-services .page-box p{
  font-size:15px;
  margin:15px 0;
}
#our-services .page-box iframe{
  width:100%;
}  
#our-services .services-box{
  margin:30px 0 0 0;
}
/* Headings */
section h2{
  font-weight:bold;
  text-align:center;
  margin:0 0 45px;
  padding:0;
  text-transform:uppercase;
}  
section h3{
  font-weight:bold;
  text-align:center;
  margin:30px 0 0 0;
  text-transform:uppercase;
}  
section h4{
  color:#000;
  font-size:20px;
}  
section h5{
  color:#3890cb;
  font-weight:bold;
  font-size:24px;
  margin:0 0 10px 0;
  padding:0;
}
.box-content h3{
  color:#000;
  font-weight: bold;
}
.text-center{
  text-align: center!important;
}  
a.r_button {
  background: #fe6f23;
  padding: 8px 15px;
  color: #fff;
}
a.r_button:hover{
  background: #3ca6d4;
  color: #fff;
}
.date-box,
.cat-box{
	font-style:italic;
	margin:10px 0;
}	
.date-box i,
.cat-box i{
  margin-right: 10px;
}
section .innerlightbox{
  background-size:100% 100%;
  padding:15px 0;
  color:#000;
}
.text_2 ul{
  list-style: none;
}  
.text_2 ul a,#footer ul li.current_page_item a {
  color:#fff !important;
}  
/* Woocommerce CSS */
.woocommerce span.onsale{
  background: #3ca6d4;
  padding: 0;
}
.products li {
  border: dashed 1px #dcdcdc;
  padding: 10px !important;
  width: 30% !important;
  text-align: center;
}
h2.woocommerce-loop-product__title,
.woocommerce div.product .product_title {
  color: #000;
  letter-spacing: 1px;
  font-weight: 500;
}
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price, .woocommerce div.product span.price {
  color: #000;
}
.woocommerce div.product .product_title,.woocommerce div.product p.price, .woocommerce div.product span.price{
  margin-bottom: 5px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background: #3ca6d4;
  color: #fff;
  border-radius: 0;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
  background: #fe6f23;
  color: #fff !important;
}
.woocommerce .quantity .qty {
  width: 5em;
  padding: 5px;
  border-radius: 0;
  border: solid 1px #000;
  color: #000;
}
.col-1,.col-2 {
  max-width: 100%;
}
nav.woocommerce-MyAccount-navigation ul {
  list-style: none;
}
nav.woocommerce-MyAccount-navigation ul li {
  background: #3ca6d4;
  padding: 12px;
  margin-bottom: 10px;
}
nav.woocommerce-MyAccount-navigation ul li a{
  color: #fff;
}
span.woocommerce-input-wrapper,
.woocommerce label {
 width: 100%;
}
span.posted_in {
  display: block;
}
span.woocommerce-input-wrapper,
.woocommerce label {
  width: 100%;
}
select.orderby {
  padding: 10px;
}
.woocommerce-product-gallery__image{
  padding: 2px;
}
.woocommerce .cart .button, .woocommerce .cart input.button{
  padding: 12px;
}
/* Woocommerce CSS End*/
/* --------- single content ------- */
.single-post h2{
  color: #3ca6d4;
}
.metabox{
  margin: 10px 0;
  clear:both;
}
.metabox span{
  margin-right: 10px;
}
.metabox i{
  margin-right: 5px;
} 
iframe,.entry-audio audio {
    width: 100%;
}
/* --------- POST --------- */
.bradcrumbs{
  padding:30px 0;
}
.bradcrumbs a{
  background:#f1f1f1;
  color:#000;
  padding:5px 15px;
  margin-right:5px;
}  
.bradcrumbs a:hover{
  background:#ffd34e;
}  
.bradcrumbs span{
  background:#dddddd;
  color:#000;
  padding:5px 15px;
}

/* Comments BOX */
#comments{
  margin-top:40px;
}  
#comments h2.comments-title{
  font-size:20px;
  font-weight:bold;
  border-top:2px dotted #7e7e7e;
  padding:40px 0 0 0;
}
#comments h3.comment-reply-title{
  font-size:20px;
  font-weight:bold;
  clear:both;
}  
#comments input[type="text"],
#comments input[type="email"],
#comments textarea{
  width:100%;
  padding:12px 10px;
  font-size:18px;
  margin:20px 0 0 0;
}
#comments input[type="submit"].submit{
  background:#3bb3e5 !important;
  padding:10px 50px;
  text-transform:uppercase;
  font-weight:bold;
  margin-top:20px;
  margin-left:0px;
  border: none;
}
#comments a.comment-reply-link{
  color:#000;
  background:#cecece;
  padding:5px 15px;
}  
#comments a.comment-reply-link:hover{
  background:#3890cb;
}  
#comments a time{
  color:#000;
  font-weight:bold;
  font-size:12px;
}
#content-vw #comments ol li{
  width:100%;
  background:none;list-style:none;
  margin: 0 0 20px;
  padding: 20px;
  background:#eee;
  display:inline-block;
}  
#content-vw #comments ul{
  margin:0 0 0 40px;
}
#comments .reply{
  float:right;
}
#comments .comment-author{
  width:100%;
}  
#comments .comment-metadata{
  width:90%;
  float:left;
  padding:1% 0 0 0;
}  
#comments .comment-content{
  width:90%;
  float:left;
  margin-left:7%;
}  
#comments p {
  width:90%;
  float:left;
}  
/* --------- SLIDER--------- */
#slider{ 
  max-width:100%; 
  margin:auto; 
  padding:0;
  background: #000;
}
#slider img {
  width: 100%;
  opacity: 0.7;
}
#slider .carousel-item-next,#slider .carousel-item-prev,#slider .carousel-item.active {
  display: block !important;
}
#slider .carousel-control-prev-icon i, #slider .carousel-control-next-icon i{
  padding: 15px;
  background-color: #3ca6d4;
  color: #fff;
  font-size: 26px;
  opacity: 0.8;
}
#slider .carousel-control-next, #slider .carousel-control-prev{
  opacity: 1;
}
#slider .carousel-control-next-icon, #slider .carousel-control-prev-icon{
  width: auto !important;
  height: auto;
  background:transparent !important;
}
#slider .carousel-caption{
  top: 50%;
  transform: translateY(-50%);
  right: 20%;
  left: 20%;
}
#slider .inner_carousel h2 {
  margin: 0;
  font-size: 30px;
  font-weight: 800;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#slider .inner_carousel p {
  font-weight: normal;
  letter-spacing: 1px;
  font-size: 15px;
  line-height: 2;
  color: #fff;
}
#slider .inner_carousel {
  text-align: center;
  color: #fff;
}
#slider .more-btn a{
  background: #fe6f23;
  padding: 15px 20px;
  font-weight: bold;
  font-size: 15px;
  color: #fff;
  border: none;
}
#slider .more-btn a:hover{
  color: #fff !important;
  background: #3ca6d4;
}
#slider .more-btn{
  margin: 25px 0;
}
a.blog-more{ 
  display:inline-block;
  font:400 16px;
  padding:10px 30px;
  margin-top:21px;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  -o-border-radius:4px;
  -ms-border-radius:4px;
  margin-right:15px;
}

/* Sidebar */
a.rsswidget img {
  width: inherit !important;
}
.sidebar .widget {
  margin: 20px 0;
  background: #e7f3f9;
}
.sidebar td#prev a {
  color: #337ab7;
}
.sidebar caption {
  font-weight: bold;
  color: #337ab7;
  font-size: 20px;
  text-align: center;
}
.sidebar table,.sidebar th,.sidebar td {
  border: 1px solid #d1d1d1;
  text-align: center;
}
.sidebar td {
  padding: 10px;
  color: #337ab7;
}
.sidebar th {
  text-align: center;
  padding: 10px;
  color: #337ab7;
}
.sidebar select {
  padding: 10px 5px;
  color: #333;
}
.sidebar label{margin:0;}  
.sidebar form{
  display: table;
  width: 100%;
  border: 1px solid #d0d0d0;
  border-radius: 40px;
}  
.sidebar h3 {
  text-align: left;
  margin: 0 0 15px;
  padding: 15px 0 17px 15px;
  font-size: 22px;
  background: url(images/sidebar-heading-bg.png) no-repeat;
  color: #dc5209;
  font-weight: bold;
  text-transform: none;
  background-size: 100% 100%;
  height: 65px;
}  
.sidebar input[type="search"] {
  padding:9px 10px;
  border:none;
  font-size:15px;
  color:#000;
  width:97%;
  background:none;
}  
.sidebar label{
  width:70%;
  float:left;
}
.sidebar input[type="submit"]{
  background:#3ca6d4;
  border:none;
  color:#fff;
  padding:10px 0;
  width:30%;
  font-size:14px;
  float:left;
  margin:0
}
.sidebar aside {
  margin-bottom: 30px;
}
.sidebar ul {
  list-style:none;
  margin:0;
  padding:0 10px;
  font-size:17px;
}  
.sidebar ul li{
  background:url('images/bullets-sidebar.png') no-repeat scroll 0 7px;
  margin:0 0 10px;
  padding:0 0 0 20px;
}  
.sidebar ul li a{
  color:#727272;
}
.sidebar ul li a:hover{
	color:#3ca6d4;
}
.sidebar .tagcloud a,
.footer-sec .tagcloud a {
  background: #f96f23;
  color: #fff;
  font-size:15px !important;
  padding:5px 18px;
  margin:0 0 5px;
  display:inline-block
}
.sidebar .tagcloud a:hover,
.footer-sec .tagcloud a:hover{
  background:#3ca6d4;
  color: #fff !important;
}
.sidebar .custom-social-icons i {
  margin: 5px;
  border: 1px solid;
  padding: 10px;
}
.sidebar .custom-social-icons a{
  color: #3bb3e5;
}
.sidebar .custom-social-icons a:hover{
  color: #fe6f23;
}
/* Page */

#content-vw p{
  text-align:justify;
  font-size: 16px;
  margin:0 0 20px 0;
}
#content-vw hr{
  border:none;
  border-bottom:2px dotted #7e7e7e;
  margin:35px 0;
  clear:both;
}
#content-vw h2{
  font-size:32px;
  margin:0;
  padding:0;
  margin:0 0 25px;
}
#content-vw h3{
  font-size:36px;
  margin:0;
  padding:0;
  margin:0 0 25px;
}
#content-vw h4{
  font-size:20px;
  margin:0;
  padding:0;
  margin:0 0 25px;
}
#content-vw  h5{
  margin:0 0 15px;
  font-size:18px;
  padding:0;
}  
#content-vw ul{
  list-style:none;
  margin:0 0 0 10px;
  padding:10px 0 0;
  font-size:16px;
}  
#content-vw ul li{
  padding:20px;
}  
/*#content-vw ul li ul li{
  background:url(images/bullet-fork2.png) no-repeat scroll 0 5px;
}*/
#content-vw ol li ol li{
  margin:0 0 20px 0;
  padding:0 0 0 35px;
}  
#content-vw ol{
  list-style: none;
  padding:10px 0 0 0;
  font-size:16px;
  counter-reset: myCounter;
}
#content-vw ol li{
  padding:0 0 0 0;
  margin:0 0 20px 0;
}  
.read-moresec{
  margin:2% 0;
} 

/* Pagination */
.pagination {
  clear:both;
  position:relative;
  font-size:14px;
  line-height:13px;
  float:right;
  font-weight:bold;
  width:100%;
} 
.pagination span, .pagination a {
  display:block;
  float:left;
  margin: 2px 2px 2px 0;
  padding:12.5px 15px;
  text-decoration:none;
  width:auto;
  background: #dadadc ;
  -webkit-transition: background .15s ease-in-out;
  -moz-transition: background .15s ease-in-out;
  -ms-transition: background .15s ease-in-out;
  -o-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
} 
.pagination a:hover{
  color:#18304c;
  background: #3bb3e5;
} 
.pagination .current{
  padding:12.5px 15px;
  background: #3bb3e5;
  color:#18304c;
  font-weight:normal;
}
#content-vw .pagination ul{
  margin:0;clear:both;
}  
#content-vw .pagination ul li{
  margin:0;
}
.post-navigation{
  clear:both;
}
.post-navigation .post-title { 
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1.25;
}
.post-navigation .current .screen-reader-text { 
  position: absolute !important;
}
.post-navigation .page-numbers { 
  display: inline-block;
}
.post-navigation a { 
  color: #1a1a1a;
  display: block;
}
.post-navigation span { 
  display: block;
}
.post-navigation .meta-nav { 
  color: #686868;
  font-size: 10px;
  letter-spacing: 0.076923077em;
  line-height: 1.6153846154;
  margin-bottom: 0.5384615385em;
  text-transform: uppercase;
} 
.post-navigation .post-title { 
  display: inline;
  font-size: 23px;
  font-size: 1.4375rem;
  font-weight: 700;
  line-height: 1.2173913043;
  text-rendering: optimizeLegibility;
}
.post-navigation a:hover .post-title,
.post-navigation a:focus .post-title { 
  color: #007acc;
}
.post-navigation:before {
  right: 0;
}
.post-navigation:after {
  right: 54px;
}
.nav-previous {
  width: 50%;
  float: left;
  margin-top: 3%;
}
.nav-next {
  float: right;
  width: 50%;
  margin-top: 3%;
}
.post-navigation a:hover,
.post-navigation a:focus {
  color: #1a1a1a;
}
.post-navigation .nav-links {
  padding-right: 106px;
  position: relative;
}
.post-navigation .nav-links:before,
.post-navigation .nav-links:after {
  color: #fff;
  font-size: 32px;
  line-height: 51px;
  opacity: 0.3;
  position: absolute;
  width: 52px;
  z-index: 1;
}
.post-navigation .nav-links:before {
  content: "\f429";
  right: -1px;
}
.post-navigation .nav-links:after {
  content: "\f430";
  right: 55px;
}

/*----------copyright css-----------*/
.footer-sec .widget {
  margin: 25px 0px;
}
.footer-sec input[type="search"] {
  width: 100%;
  color: #000;
  padding: 10px;
}
.footer-sec li a {
  color: #fff;
  font-size: 15px;
}
.footer-sec ul li {
  list-style: none;
  padding: 10px 0;
  border-bottom: solid 1px rgba(59, 179, 229, 0.53);
}
.footer-sec ul {
  margin: 0;
}
.footer-sec h3 {
  color: #3bb3e5;
  font-size: 25px;
  font-weight: bold;
  border-bottom: double 3px;
}
.footer-sec caption {
  font-weight: bold;
  color: #fff;
  font-size: 20px;
}
.footer-sec table,.footer-sec th,.footer-sec td {
  border: 1px solid #d1d1d1;
  text-align: center;
}
.footer-sec td {
  padding: 8px;
  color: #fff;
}
.footer-sec th {
  text-align: center;
  padding: 10px;
  color: #fff;
}
.footer-sec select {
  padding: 10px 5px;
  color: #333;
}
.footer-sec .custom-social-icons i {
  margin: 5px;
  border: 1px solid;
  padding: 10px;
}
.footer-sec .custom-social-icons a{
  color: #3bb3e5;
}
.footer-sec .custom-social-icons a:hover{
  color: #fe6f23;
}
.copyright-wrapper { 
  position:relative;
  padding:30px 0;
  background-color:#222222;
}  
.copyright-wrapper .inner{
  width:1170px;
  margin: auto;
}  
.footer-menu{ 
  float:left;
  margin:0;
  padding:0;
  color:#ffffff;
}  
.footer-menu ul li a,
.copyright,
.footer-content a,
.footer-sec td#prev a{ 
  color:#ffffff;
}  
.copyright ul li,
.footer-menu ul li{ 
  display:inline-block;
  margin:0;
  padding:0 10px 0 0;
}
.footer-menu ul ul{ 
  display:none;
}  
.footer-content{
  width:100%;
  background-size: 100% 100%;
  background-color: rgba(0,0,0,0.8);
  text-align:justify;
} 
.footer-sec {
  color:#eeeeee;
}  
.footer-content input[type='submit'] {
  padding: 5% 0%;
  border: 0;
  font-size: 12px;
  width: 25%;
  color: #fff;
  margin: 4% 0;
}  
.footer-content h5{
  border-bottom: 1px solid #bbb;
  display: table;
  font-size: 25px;
  color: #fff;
  margin-bottom: 10%;
}  
.footer-content p{
  margin: 0 0 20px;
  font-size: 14px;
}  
.copyright p,
.copyright a{
  color: #fff;
  font-size: 15px;
  margin-bottom: 0px;
}
.copyright.text-center {
  background-color: #3bb3e5;
  padding: 15px;
  border-top: 2px solid #fe6f23;
}

/*Media*/

@media screen and (max-width:720px) {
  .top-left,
  .header .logo,
  .top-right,
  .top-bar .custom-social-icons  {
    text-align: center;
  }
  .contact-call-Email{
    float: none;
  }
  ul#menu-main-menu {
    display: inline-grid;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 100% !important;
    margin: 3% 0 !important;
  }
  .woocommerce-page ul.products li.product:hover h2.woocommerce-loop-product__title {
    top: 70px !important;
  }
  .woocommerce-page ul.products li.product:hover span.price {
    top: 110px !important;
  }
  .woocommerce ul.products li.product:hover a.added_to_cart {
    top: 20px !important;
  }
  ol.children {
    margin: 0 !important;
  }
  ol.children img {
    width: 30px;
    border: solid 1px;
  }
  #content-vw #comments ol li {
    padding: 10% 0 0 2% !important;
  }
  .comment-author img {
    border: solid 1px;
  }
  #comments .reply {
    float: left !important;
  }
  #comments input[type="submit"].submit,
  .nav-next,
  .nav-previous {
    width: 100% !important;
  }
  .admin-bar .toggle {
    padding:0;
  }
  .toggle{
    display:block;
  }  
  .toggle a{
    width:100%;
    color:#fff;
    background:url(images/responsive_menu.png) no-repeat right center #3ca6d4;
    padding:10px 10px;
    font-size:16px;
    border:1px solid;
  }    
  .toggle a:hover{ 
    color:#fff;
  }
  .toggle a.active{
    color:#fff;
  }    
  .nav{
    display:none;
  }
  .nav ul li a{
    padding:5px 10px;
    display:block;
    color:#ffffff !important;
  }    
  .nav ul li a:hover{
    color:#ff8a00;
  }    
  .nav ul li ul, .nav ul li ul ul{ 
    display:block !important;
  }    
  .nav ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .nav ul li ul li a{
    padding-left:20px !important;
  }    
  .nav ul li ul li ul li a{
    padding-left:30px !important;
  }    
}
@media screen and (min-width: 720px) and (max-width: 768px){
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 47% !important;
    margin: 3% 0 !important;
  }
}
@media screen and (min-width:720px){
  .nav ul li ul{
    display:none;
    z-index:2;
    margin: 10px 0 0;
  }  
 
  .nav ul li a:hover{
    background: #f96f23;
  }
  .nav ul li a{
    color: #fff !important;
    padding: 15px 12px;
  }
  .nav ul li:hover > ul{
    display:block;
    background: #3ca6d4;
    width:200px;
    position:absolute;
    top:35px;
    left:0;
    text-align:left;
    z-index:99;
  }  
  .nav ul li:hover > ul li{ 
    display:block;
  }  
  .nav ul li:hover > ul li a{ 
    padding:10px;
    color:#ffffff;
  }
  .nav li ul li a:hover{
     background:#fe6f23;
  }  
  .nav ul li:hover ul li ul{
    display:none;
  }  
  .nav ul li:hover ul li:hover > ul{
    display:block;
    position:absolute;
    left:200px;
    top: 5px;
  }  
  .logo{
    float:left;
    margin-top:8px;
  }
  .search-box input[type=text] {
    margin-top: 5%;
    margin-bottom: 5%;
    border: 1px solid #ccc;
    border-radius: 13px;
    font-size: 13px;
    background-color: white;
    background-position: right center;
    background-repeat: no-repeat;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    background-size: 15px 17px;
  }
  .header-widget{ 
    margin:0;
    padding:0;
    clear:right;
    color:#ffffff;
    text-align:right;
  }  
  .header-widget h4.header-title{ 
    font-size:18px;
    margin:0;
    padding:0;
    color:#ffffff;
  }  
  .header-widget li{ 
    display:inline;
    border-left:1px solid #f1f1f1;
    padding-left:5px;
  }
}
/*for printing*/
@media print{
  .nav *,.sidebar *
  {
    display: none !important;
  }
}
@media screen and (min-width: 426px) and (max-width: 767px){
  .woocommerce ul.products[class*=columns-] li.product,
  .woocommerce-page ul.products[class*=columns-] li.product{
    width: 42% !important;
    float: left !important;
    margin-right: 10px;
  }
  #slider .more-btn{
    margin:0px;
  }
}
@media screen and (min-width: 768px) and (max-width: 999px){
  .footer-content input[type='submit']{
    width: 100%;
  }
  .contact-call-Email span{
    margin-right: 0px;
  }
  #slider .inner_carousel p{
    display: none;
  }
  .footer-sec th,
  .footer-sec td,
  .sidebar th,
  .sidebar td{
    padding: 1px;
  }
}
@media screen and (max-width:425px){
  .social_widget,
  .top-bar .appointment {
    text-align: center;
  }
  .top-bar .appointment span{
    display: block;
  }
  #slider .inner_carousel h2,
  #slider .inner_carousel p{
    display: none;
  }
  #slider .more-btn{
    margin:0px;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product{
    width: 100% !important;
    margin: 0 0 6% 0 !important;
  }
  .footer-content input[type='submit']{
    width: 25%;
  }
  .footer-sec input[type="search"]{
    padding: 14px;
  }
}
@media screen and (max-width: 1024px) and (min-width: 1000px){
  .footer-sec th,
  .footer-sec td,
  .sidebar th,
  .sidebar td{
    padding: 1px;
  }
  .contact-call-Email span{
    margin:0px;
  }
}